> ## Documentation Index
> Fetch the complete documentation index at: https://developer.supernotes.app/llms.txt
> Use this file to discover all available pages before exploring further.

#  Get User Webhooks



## OpenAPI

````yaml get /v1/webhooks
openapi: 3.1.0
info:
  title: supernotes
  description: The Supernotes API – a modern and fast API for quick card creation
  version: 3.2.1
servers: []
security: []
paths:
  /v1/webhooks:
    get:
      tags:
        - webhooks
        - integrations
      summary: ' Get User Webhooks'
      operationId: _get_user_webhooks_v1_webhooks_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/WebhookResponse'
                type: array
                title: Response  Get User Webhooks V1 Webhooks Get
      security:
        - APIKeyHeader: []
components:
  schemas:
    WebhookResponse:
      properties:
        id:
          type: integer
          title: Id
        url:
          type: string
          title: Url
        enabled:
          type: boolean
          title: Enabled
        last_response_code:
          anyOf:
            - type: integer
            - type: 'null'
          title: Last Response Code
        last_response_body:
          title: Last Response Body
      type: object
      required:
        - id
        - url
        - enabled
      title: WebhookResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````